Jump to: navigation, search

Difference between revisions of "COSMOS M2 Dependencies"

Line 2: Line 2:
  
 
To be added:
 
To be added:
* Resource Modeling has a dependency on the CMDBf 1.0 schemas
+
* Resource Modeling has a dependency on the CMDBf 1.0 schemas (done)
* Management Enablement requires Eclipse 3.3.1.1 (or the TPTP 4.4.0.3 all-in-one package, which includes that Eclipse version)
+
* Management Enablement requires Eclipse 3.3.1.1 (or the TPTP 4.4.0.3 all-in-one package, which includes that Eclipse version) (done)
* Data Visualization requires BIRT 2.3
+
* Data Visualization requires BIRT 2.3 (done)
* Data Collection needs a Tomcat reference
+
* Data Collection needs a Tomcat reference (done)
  
 
[[Image:COSMSOS-m2-dependencies.gif]]
 
[[Image:COSMSOS-m2-dependencies.gif]]

Revision as of 09:08, 13 December 2007

Here is the current working dependency diagram for M2

To be added:

  • Resource Modeling has a dependency on the CMDBf 1.0 schemas (done)
  • Management Enablement requires Eclipse 3.3.1.1 (or the TPTP 4.4.0.3 all-in-one package, which includes that Eclipse version) (done)
  • Data Visualization requires BIRT 2.3 (done)
  • Data Collection needs a Tomcat reference (done)

COSMSOS-m2-dependencies.gif